<DialogueContext.PU_GENPILOT3_CV_Escort_MissionFailed_IG_003_WereDoneI __id="2980b4fc-8f73-45be-ad22-1585167356ea" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_MissionFailed_IG_003_WereDoneI" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_MissionFailed_IG_003_WereDoneI" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_MissionFailed_IG_003_WereDoneI>